@charset "utf-8";
/* -----------------------------------------------------------
    製品詳細 共通2  ※スピード対策で分けています
-------------------------------------------------------------- */

/* -----------------------------------------------------------
    outline-area
-------------------------------------------------------------- */
.outline-area {
    margin: 80px 0 0;
}

.outline-area .freearea {
    margin: 50px 0 0;
}

@media screen and (max-width: 768px) {

    .outline-area {
        margin: 40px 0 0;
    }

    .outline-area .freearea {
        margin: 20px 0 0;
    }

}



/* -----------------------------------------------------------
    feature-area
-------------------------------------------------------------- */
.feature-area {
    margin: 100px 0 0;
}

.feature-area .freearea {
    margin: 50px 0 0;
}

@media screen and (max-width: 768px) {

    .feature-area {
        margin: 60px 0 0;
    }
    
    .feature-area .freearea {
        margin: 30px 0 0;
    }

}


/* -----------------------------------------------------------
    spec-area
-------------------------------------------------------------- */
.spec-area {
    margin: 100px 0 0;
}

.spec-area .spec-table {
    display: grid;
    grid-template-columns: 50% 1fr;
    margin: 50px 0 0;
    gap: 20px;
    line-break: anywhere;
}

.spec-area .spec-table img {
    max-width: 100%;
}

.spec-area .spec-table .size-l {
    grid-row: 2 / 6;
}

.spec-area .spec-table dl {
    border-top: #ccc 1px solid;
}

.spec-area .spec-table dt {
    font-weight: bold;
    letter-spacing: .05em;
    color: #888;
    font-size: 1.7rem;
    padding: 15px 0 0 15px;
}

.spec-area .spec-table dd {
    flex-grow: 1;
    padding: 15px 20px 0 30px;
    line-height: 1.5;
    letter-spacing: .05em;
}

.spec-area .spec-table dd a {
    font-size: 1.5rem;
}

.spec-area .spec-table .dl-heir .mfg-num::before{
    content: "\f0c1";
    font: 900 1.5rem / 1 'Font Awesome 5 Free';
    color: var(--linkc);
    margin: 0 3px 0 0;
}

.spec-area .spec-table .dl-manual a::before{
    content: "\f56d";
    font: 900 1.6rem / 1 'Font Awesome 5 Free';
    color: var(--linkc);
    margin: 0 5px 0 0;
}

.spec-area .spec-table .dl-heir a {
    display: block;
    width: fit-content;
    text-decoration: underline;
}

.spec-area .spec-table .dl-heir a:not(:first-of-type) {
    margin: 15px 0 0;
}

.spec-area .spec-table .dl-manufact dd i {
    margin: 0 0 0 5px;
}


@media screen and (max-width: 768px) {

    .spec-area {
        margin: 60px 0 0;
    }

    .spec-area .spec-table {
        display: block;
        margin: 30px 0 0;
    }

    .spec-area .spec-table dl {
        align-items: center;
        display: flex;
    }

    .spec-area .spec-table dt {
        font-size: 1.4rem;
        padding: 10px 0 10px 0;
        letter-spacing: 0;
        width: 70px;
        line-height: 1.2;
        flex-shrink: 0;
    }

    .spec-area .spec-table dd {
        font-size: 1.4rem;
        padding: 10px;
        flex-grow: 1;
    }
    
    .spec-area .spec-table .dl-heir dd,
    .spec-area .spec-table .dl-manufact dd,
    .spec-area .spec-table .dl-manual dd{
        padding-top: 15px;
        padding-bottom: 20px;
    }
    
    .spec-area .spec-table dd a {
        font-size: 1.4rem;
    }
    
    .spec-area .spec-table .dl-heir a {
    	display: flex;
    	flex-wrap: wrap;
    }


}



/* -----------------------------------------------------------
    works-area
-------------------------------------------------------------- */
.works-area {
    background: #f4f4f4;
    margin: 90px 0 0;
    padding: 80px 0;
    position: relative;
}

.works-area .cmn-detail-secttl{
    position: relative;
    z-index: 1;
}

.works-area .cmn_works_scroll {
    width: 1200px;
    margin: 50px auto 0;
}

.works-area .cmn-product-cate {
    display: none;
}

@media screen and (max-width: 768px) {
    
    .works-area {
        margin: 40px 0 0;
        padding: 40px 0;
    }
    
    .works-area .cmn_works_scroll {
        width: auto;
        margin: 30px auto 0;
    }


}


/* -----------------------------------------------------------
    cmn-accordion 共通
-------------------------------------------------------------- */
.cmn-accordion {
    border: 1px solid;
}

.cmn-accordion-body {
    display: none;
    padding: 20px 25px 40px;
}

.cmn-accordion-ttl {
    font-size: 2.8rem;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    position: relative;
}

.cmn-accordion-ttl .deco {
    position: absolute;
    top: 65%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 35px;
    display: block;
}

.cmn-accordion-ttl .deco span {
    position: relative;
    display: block;
    width: 22px;
    height: 22px;
}

.cmn-accordion-ttl .deco span::before, .cmn-accordion-ttl .deco span::after {
    position: absolute;
    width: 100%;
    height: 1px;
    content: '';
    transition: all .3s;
    background-color: #0f0f0f;
}

.cmn-accordion-ttl .deco span::before {
    transform: rotate(0deg);
}

.cmn-accordion-ttl .deco span::after {
    transform: rotate(90deg);
}

.cmn-accordion-ttl.accordion-active span::after {
    transform: rotate(180deg);
}

.cmn-accordion-close {
    align-items: center;
    background: #858585;
    cursor: pointer;
    color: #fff;
    display: flex;
    font-size: 2rem;
    width: 200px;
    padding: 0 8px 3px 0;
    justify-content: center;
}

.cmn-accordion-close .ti-close {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
}

.cmn-accordion-close .ti-close::before, .cmn-accordion-close .ti-close::after {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
    margin: 0 5px;
    content: '';
    transition: all .3s;
    background-color: #fff;
}

.cmn-accordion-close .ti-close::before {
    transform: rotate(-45deg);
}

.cmn-accordion-close .ti-close::after {
    transform: rotate(45deg);
}

.cmn-accordion-close .txt-close {
    margin: 0 0 0 10px;
}


@media screen and (max-width: 768px) {

    .cmn-accordion-ttl {
        font-size: 1.8rem;
        text-align: left;
        padding: 20px 40px 20px 20px;
        line-height: 1.3;
    }
    
    .cmn-accordion-ttl .deco {
        right: 15px;
        top: 60%;
    }
    
    .cmn-accordion-body {
        padding: 0
    }
    
    .cmn-accordion-close {
        font-size: 1.7rem;
        width: 150px;
    }


}


/* -----------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.flow-area {
    margin: 100px 0 0;
}

.page-product-detail.cmn-product-flow .flow-list {
    padding: 20px 10px 40px;
    margin: 0;
}


@media screen and (min-width: 769px) {
    .page-product-detail.cmn-product-flow .flow-list::before {
        left: 363px;
    }
}

.flow-area .cmn-accordion-close {
    margin: 0 auto;
}

@media screen and (max-width: 768px) {

    .flow-area {
        margin: 50px 0 0;
    }

    .page-product-detail.cmn-product-flow .flow-list {
        padding: 15px;
    }
    
    .cmn-product-flow .flow-list .flow-item {
        padding: 0;
    }

    .flow-area .cmn-accordion-close {
        margin: 0 auto 20px;
    }

}



/* -----------------------------------------------------------
    faq-area
-------------------------------------------------------------- */
.faq-area {
    margin: 50px 0 0;
}

.faq-area .cmn-accordion-close {
    margin: 40px auto 0;
}

.type-kitchen.cmn-faq .faq-accordion .answer::before {
    color: var(--kitchen);
}


.type-wet.cmn-faq .faq-accordion .answer::before {
    color: var(--wet);
}


.type-other.cmn-faq .faq-accordion .answer::before {
    color: var(--other);
}

@media screen and (max-width: 768px) {

    .faq-area {
        margin: 30px 0 0;
    }

    .faq-area .cmn-accordion-close {
        margin: 20px auto;
    }

}





/* -----------------------------------------------------------
    relation-area
-------------------------------------------------------------- */
.relation-area {
    margin: 80px 0 0;
}

.relation-area .product_rel_scroll {
    width: 1200px;
    margin: 0 auto;
}


.relation-area .product_rel_scroll {
    margin: 30px auto 0;
}

.type-kitchen .relation-area .cmn-product-tag .status2,
.type-kitchen .relation-area .cmn-product-tag .status {
    background: #FFF1E6;
    color: #F48236;
}

.type-wet .relation-area .cmn-product-tag .status2,
.type-wet .relation-area .cmn-product-tag .status {
    background: #EAF2F9;
    color:#4E9DD9;
}

.type-other .relation-area .cmn-product-tag .status2,
.type-other .relation-area .cmn-product-tag .status {
    background: #F0F7E1;
    color: #81B318;
}

.relation-area .cmn_product_item .cmn-product-cate {
    padding: 0 5px 0 0 !important;
    border: none !important;
}

.relation-area .cmn_product_list .cmn-product-tag .recom{
    margin-right: 5px!important;
}

@media screen and (max-width: 768px) {

    .relation-area {
        margin: 50px 0 0;
    }
    
    .relation-area .product_rel_scroll {
        width: 100%;
        margin: 20px auto 0;
    }

}



/* -----------------------------------------------------------
    other-area
-------------------------------------------------------------- */
.other-area {
    margin: 80px 0 0;
    position: relative;
    padding: 70px 0 80px;
    background: #f4f4f4;
}

.other-area .product_detail_scroll {
    margin: 50px auto 0;
}


.other-area .product-cate1 .cmn-product-tag .status2,
.other-area .product-cate1 .cmn-product-tag .status {
    background: #FFF1E6;
    color: #F48236;
}

.other-area .product-cate2 .cmn-product-tag .status2,
.other-area .product-cate2 .cmn-product-tag .status {
    background: #EAF2F9;
    color:#4E9DD9;
}

.other-area .product-cate3 .cmn-product-tag .status2,
.other-area .product-cate3 .cmn-product-tag .status {
    background: #F0F7E1;
    color: #81B318;
}

.other-area .cmn-product-cate {
	padding: 0!important;
	border: none !important;
}

.other-area .recom {
	margin: 0 5px 0 0 !important;
}

.other-area .cmn_product_inner::after {
    display: none;
}

.other-area .cmn_product_inner::before {
	background-image: url("../img/cmn-arrow-black-long.svg")!important;
}

@media screen and (max-width: 768px) {

    .other-area {
        margin: 40px 0 0;
        padding: 40px 0;
    }
    
    .other-area .cmn-detail-descript {
        margin: 20px 0 0;
        line-height: 2.2;
        text-align: left;
    }
    
    .other-area .product_detail_scroll {
        margin: 25px 0 0;
    }

}


